Manifest-Version: 1.0
Export-Package: javax.servlet.jsp.jstl.tlv;uses:="javax.xml.parsers,ja
 vax.servlet.jsp.tagext,org.xml.sax.helpers,org.xml.sax";version="1.2.
 2",javax.servlet.jsp.jstl.fmt;uses:="javax.servlet,javax.servlet.jsp.
 jstl.core,javax.servlet.jsp,javax.servlet.http";version="1.2.2",javax
 .servlet.jsp.jstl.core;uses:="javax.servlet,javax.el,javax.servlet.js
 p.tagext,javax.servlet.jsp,javax.servlet.http";version="1.2.2",javax.
 servlet.jsp.jstl.sql;version="1.2.2"
Implementation-Version: 1.2.2
Specification-Vendor: Oracle Corporation
Built-By: renzhijun
Tool: Bnd-0.0.255
Bundle-Name: JavaServer Pages(TM) Standard Tag Library API
Created-By: 1.7.0_80 (Oracle Corporation)
Bundle-Vendor: GlassFish Community
Implementation-Vendor: Oracle Corporation
Bundle-Version: 1.2.2
Build-Jdk: 1.7.0_80
Bnd-LastModified: 1531365627099
Bundle-ManifestVersion: 2
Bundle-Description: Java.net - The Source for Java Technology Collabor
 ation
Bundle-License: http://glassfish.dev.java.net/nonav/public/CDDL+GPL.ht
 ml
Import-Package: javax.el,javax.servlet,javax.servlet.http,javax.servle
 t.jsp,javax.servlet.jsp.jstl.core;version="1.2.2",javax.servlet.jsp.j
 stl.fmt;version="1.2.2",javax.servlet.jsp.jstl.sql;version="1.2.2",ja
 vax.servlet.jsp.jstl.tlv;version="1.2.2",javax.servlet.jsp.tagext,jav
 ax.xml.parsers,org.xml.sax,org.xml.sax.helpers
Bundle-SymbolicName: javax.servlet.jsp.jstl-api
Bundle-DocURL: http://glassfish.org
Specification-Version: 1.2
Originally-Created-By: 1.7.0_80 (Oracle Corporation)
Extension-Name: javax.servlet.jsp.jstl
Archiver-Version: Plexus Archiver

